uuid: 2169d86e-bdb4-472b-ad7c-b9ebfbcf5e08
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.event
  module:
    - text
id: node.event.body
field_name: body
entity_type: node
bundle: event
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
